Skip to main content
`Ctrl`+`K`
scipy.stats.mstats.

# rsh

scipy.stats.mstats.rsh(data, points=None)

  Evaluates Rosenblatt’s shifted histogram estimators for each data point.

  Rosenblatt’s estimator is a centered finite-difference approximation to the derivative of the empirical cumulative distribution function.

  Parameters:
    data sequence

      Input data, should be 1-D. Masked values are ignored.

    points sequence or None, optional

      Sequence of points where to evaluate Rosenblatt shifted histogram. If None, use the data.